#header_bg {
  padding-left: 0;
  padding-right: 0;
}
.container:nth-child(2) {
  padding-left: 0;
  padding-right: 0;
}
label {
  font-weight: normal;
}
.slogan h2 {
  font-family: "Pathway Gothic One",sans-serif;
}
#content_wrapper .container p {
  /*text-align: center;*/
}







.navbar .container  {
  padding-top: 0;
}
.container nav {
  margin-top: 0;
}
.container nav li {
  padding: 0;
}

.navbar {
  position: relative;
  min-height: 50px;
  margin-bottom: 20px;
  border: 1px solid transparent;
}
.navbar-collapse {
  padding-right: 15px;
  padding-left: 15px;
  overflow-x: visible;
  -webkit-overflow-scrolling: touch;
  border-top: 1px solid transparent;
/*  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);*/
}
.navbar-collapse.in {
  overflow-y: auto;
}
.navbar-fixed-top .navbar-collapse,
.navbar-fixed-bottom .navbar-collapse {
  max-height: 440px;
}
.container > .navbar-header,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container-fluid > .navbar-collapse {
  margin-right: -15px;
  margin-left: -15px;
}
.navbar-static-top {
  z-index: 1000;
  border-width: 0 0 1px;
}
.navbar-fixed-top,
.navbar-fixed-bottom {
  position: fixed;
  right: 0;
  left: 0;
  z-index: 1030;
  -webkit-transform: translate3d(0, 0, 0);
       -o-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.navbar-fixed-top {
  top: 0;
  border-width: 0 0 1px;
}


/*------------------------------------------*/
/*   Navigation Menu
/*------------------------------------------*/

.navbar {
  margin-bottom: 0;
  -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  /*padding: 8px 0px;*/
  -webkit-transition: all 350ms ease-in-out;
  -moz-transition: all 350ms ease-in-out;
  -o-transition: all 350ms ease-in-out;
  -ms-transition: all 350ms ease-in-out;
  transition: all 350ms ease-in-out;
}

.navbar-fixed-top {
  background-color: rgba(30, 30, 30, 1);
  border-bottom: none;
  z-index: 9999;
}

.navbar-nav > li > a {
  color: #999999;
  font-size: 12px;
  padding: 12px 5px;
  line-height: 2.5;
  font-weight: 700;
  text-transform: uppercase;
  display: block;
  -webkit-transition: all 100ms ease-in-out;
  -moz-transition: all 100ms ease-in-out;
  -o-transition: all 100ms ease-in-out;
  -ms-transition: all 100ms ease-in-out;
  transition: all 100ms ease-in-out;
}

/*------------------------------------------*/
/*   Navbar Scroll
/*------------------------------------------*/

.scroll-fixed-navbar {
  padding: 0;
}

.scroll-fixed-navbar.navbar-fixed-top {
  background-color: #262626;
  border-bottom: 1px solid #222;
}

/*------------------------------------------*/
/*   Menu Hover
/*------------------------------------------*/

.navbar-nav > li > a:hover,
.navbar-nav > li > a.selected-nav {
  color: #ac0000;
  background-color: transparent;
}

/*------------------------------------------*/
/*   Responsive Menu
/*------------------------------------------*/

.navbar-toggle {
    position: relative;
    float: right;
  background-color: transparent;
    padding: 10px;
  margin: 13px 30px 13px 0;
  border: none;
  color: #fff;
  border: 2px solid #ddd;
}

.navbar-toggle .icon-bar {
  background-color: #ddd;
}






/*/////////////////////////////////////////////
reset bootstrap.css
/////////////////////////////////////////////*/
#content_wrapper * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html #content_wrapper.joinform {
  font-size: 10px;
  -webkit-tap-highlight-color: transparent;
}

body #content_wrapper.joinform {
  font-size: 14px;
  line-height: 1.42857;
  /*color: #ffffff;
  background-color: #fff;*/
}

body #content_wrapper h1 {
  /*color: #333333;*/
}






/*/////////////////////////////////////////////
reset joinform.v1.css
/////////////////////////////////////////////*/
html #content_wrapper.joinform {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  font-size: 10px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
#form7-pop.show-pop #select_email_div {
  padding-top: 0;
}
html #content_wrapper.joinform #form7-pop label {
  /*color: #333333;*/
}
.btn-default {
  font-size: 1.5em;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 0;
}
html #content_wrapper.joinform .text-underline {
  text-decoration: underline;
  font-weight: bold;
}


/*/////////////////////////////////////////////
custom joinform.v1.css
/////////////////////////////////////////////*/
.btn-custom {
  border-radius: 0;
}
.profile-pic {
  margin-bottom: 25px;
}
.profile-pic p {
  margin-bottom: 0;
}
#intro .select_gender {
  /*width: auto;*/
}




#gender_display_li,
#interest_display_li,
#place_display_li,
#dob_display_li,
#body_display_li,
#age_display_li,
#loc_display_li{
  text-align: left;
  color: #ffffff;
}

.intro_text {
  color: #999999;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
.btn-white,
.btn-white a {
  background-color: #AC0000;
  color: #dddddd !important;
}
.btn-white:hover,
.btn-white:hover a {
  background-color: #FC4949;
  color: #dddddd !important;
}

@media (min-width: 1200px) {
  .step-join .heading {
    font-size: 2em;
  }
}


@media (max-width: 992px)  {
  .navbar-nav > li > a {
    font-size: 8px;
    padding: 10px 5px;
    line-height: 34px;
  }
  .big-logo img {
    /*height: 100%;*/
  }
}

@media (max-width: 768px) {
  #intro .step-join h2 {
    font-size: 1em;
    margin-bottom: 1em;
  }
  .intro_text p {
    font-size: 1em;
    line-height: 1.3em;
  }
  #intro #age {
    width: 100%;
  }
  #form7-pop.show-pop #select_email_div {
    padding-top: 20px;
  }
  #form7-pop.show-pop #select_email_div p {
    font-size: 1em;
  }
  .btn-default {
    font-size: 1em;
  }
  #select_gender_div,
  #select_interest_div,
  #select_place_div,
  #select_dob_div,
  #select_body_div,
  #select_age_div,
  #select_loc_div {
    padding-top: 20px;
    margin-top: 10px;
    border-top: 2px solid #ffffff;
  }
  #frmCongratulations span.text-result,
  #frmCongratulations span.text-underline,
  #locCountry_text,
  #locState_text,
  #locCity_text,
  #dobYear_text,
  #dobMonth_text,
  #dobDay_text {
    font-size: 1em;
  }
  .navbar-nav li {
    /*width: 100%;*/
  }
  .navbar-fixed-top .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse {
    height: auto;
  }
  a.btn-login,
  a.btn-mobile {
    display: inline-block;
    line-height: 34px;
    padding: 15px 5px;
    float: left;
    font-weight: bold;
  }
  .btn-login {
    background-color: #AC0000;
    color: #dddddd !important;
  }
  .btn-login:hover {
    background-color: #eeeeee;
    color: #AC0000 !important;
  }
  .btn-mobile {
    background-color: #dddddd;
    color: #AC0000 !important;
  }
  .btn-mobile:hover {
    background-color: #eeeeee;
    color: #AC0000 !important;
  }
  .nav li {
    float: none;
  }
  .navbar-nav > li > a {
    font-size: 14px;
    padding: 10px 15px;
    line-height: normal;
  }
  .big-logo img {
    height: 100%;
  }
}


@media (max-width: 468px) {

}


.no-gutter {
  padding-left: 0;
  padding-right: 0;
}
.text-white {
  color: #fff;
}







